Bug 550941 - authconfig conflicts with sssd
authconfig conflicts with sssd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-28 03:15 EST by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-14 11:57:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum error (145.41 KB, image/jpeg)
2009-12-28 03:18 EST, Scott Haines
no flags Details

  None (edit)
Description Scott Haines 2009-12-28 03:15:44 EST
Description of problem:

Dependency issue: authconfig conflicts with sssd

Version-Release number of selected component (if applicable):

authconfig-6.0.0.2.fc11 (x86_64)
sssd-0.7.1-1.fc11.x86_64
Comment 1 Scott Haines 2009-12-28 03:18:34 EST
Created attachment 380602 [details]
yum error
Comment 2 Tomas Mraz 2009-12-28 03:53:19 EST
Can you please update sssd in F11?
Comment 3 Stephen Gallagher 2010-01-04 07:44:52 EST
https://admin.fedoraproject.org/updates/sssd-1.0.0-2.fc11

Pushed to stable in F11 on January 2, 2010.

Note You need to log in before you can comment on or make changes to this bug.